header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Môretsu Pirates
  repository: kara.moe
  conditions:
    tagPresence:
      - fdb205eb-66b7-47d1-960e-e2441e23bec7
      - aef49807-97d2-4476-8878-5751915e8633
  actions:
    addTag:
      - tid: ef40f390-aa8e-46ea-9ad6-af8d1346d77b
        type: 18
